package com.rv.home.rv.module.ui.main.home.bean;

import com.google.gson.annotations.SerializedName;
import com.ruiwenliu.wrapper.base.BaseBean;

/**
 * 支付宝订单支付
 */

public class OrderAliPayBean extends BaseBean{

    private String data;

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }
}
